:root {
    --background-color: #FFFFFF;
    --menu-color: #CDCDCD;
    --text-menu-color: #000000;
    --text-color: #000000;
    --icon-stroke-color: #000000;
    --shadow-color: rgba(0, 0, 0, 0.25);
    --light-gray: #D9D9D9;
    --gray: #BDBDBD;
}

body {
    transition: background-color 0.5s ease, color 0.5s ease;
}

body.no-transition {
    transition: none !important;
}

body.theme-sombre {
    --background-color: #101214;
    --menu-color: #22272B;
    --text-menu-color: #DEE4EA;
    --text-color: #ffffff;
    --icon-stroke-color: #ffffff;
    --shadow-color: rgba(0, 0, 0, 0.25);
    --light-gray: #161A1D;
    --gray: #1D2125;
}